﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Roulette.API", "Roulette.Simulation\Roulette.API.csproj", "{AB6E131B-7436-4F04-B5CA-AFEFC5E8AFD2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Roulette.Domain", "Roulette.Core\Roulette.Domain.csproj", "{CCFB7673-18BC-4068-B19B-C5E1BD5D84EE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Roulette.Application", "Roulette.Application\Roulette.Application.csproj", "{DDBA1D03-5F0A-443E-843B-056E9DFB7370}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Roulette.Persistance", "Roulette.Persistance\Roulette.Persistance.csproj", "{3D168F38-ACFC-49D4-BA6D-CEE7B8173CE1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Roulette.Shared", "Roulette.Shared\Roulette.Shared.csproj", "{803491F3-603A-4100-A288-2BA78B0EF9A3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AB6E131B-7436-4F04-B5CA-AFEFC5E8AFD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AB6E131B-7436-4F04-B5CA-AFEFC5E8AFD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AB6E131B-7436-4F04-B5CA-AFEFC5E8AFD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AB6E131B-7436-4F04-B5CA-AFEFC5E8AFD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{CCFB7673-18BC-4068-B19B-C5E1BD5D84EE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CCFB7673-18BC-4068-B19B-C5E1BD5D84EE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CCFB7673-18BC-4068-B19B-C5E1BD5D84EE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CCFB7673-18BC-4068-B19B-C5E1BD5D84EE}.Release|Any CPU.Build.0 = Release|Any CPU
		{DDBA1D03-5F0A-443E-843B-056E9DFB7370}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DDBA1D03-5F0A-443E-843B-056E9DFB7370}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DDBA1D03-5F0A-443E-843B-056E9DFB7370}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DDBA1D03-5F0A-443E-843B-056E9DFB7370}.Release|Any CPU.Build.0 = Release|Any CPU
		{3D168F38-ACFC-49D4-BA6D-CEE7B8173CE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3D168F38-ACFC-49D4-BA6D-CEE7B8173CE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3D168F38-ACFC-49D4-BA6D-CEE7B8173CE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3D168F38-ACFC-49D4-BA6D-CEE7B8173CE1}.Release|Any CPU.Build.0 = Release|Any CPU
		{803491F3-603A-4100-A288-2BA78B0EF9A3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{803491F3-603A-4100-A288-2BA78B0EF9A3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{803491F3-603A-4100-A288-2BA78B0EF9A3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{803491F3-603A-4100-A288-2BA78B0EF9A3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0D5D924D-3E5A-4080-967C-5295535781C5}
	EndGlobalSection
EndGlobal
